@import url(https://fonts.googleapis.com/css?family=Sansation:400,300,700);
html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	display: grid;
	place-content: center;
	min-height: 100vh;
	overflow: hidden;
	font-family: "Sansation", sans-serif;
}
.wrap {
	width: 70vmin;
	height: 70vmin;
}
.wrap .title {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: clamp(10rem, 25vw, 50vh);
	color: transparent;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.wrap .image {
	display: block;
	height: 100%;
	width: 100%;
	-o-object-fit: contain;
		object-fit: contain;
	filter: url(#f);
}
html .main,
body .main {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	margin: 0 auto;
	transform: translate(-50%, -50%);
	background: rgba(0, 0, 0, 0.5);
}
html .main #content,
body .main #content {
	width: 100%;
	max-width: 70vmin;
	margin: 0 auto;
	min-height: 24px;
	height: 100%;
	position: relative;
	text-align: center;
	top: 35%;
}
html .main #content .title,
body .main #content .title {
	color: white;
	font-family: "Sansation", sans-serif;
	font-size: 4rem;
	text-transform: uppercase;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
html .main #content .title span,
body .main #content .title span {
	font-size: 4rem;
	cursor: pointer;
}
html .main #content .title:hover,
body .main #content .title:hover {
	-webkit-animation: MISSION-HOVER 1.5s infinite;
	animation: MISSION-HOVER 1.5s infinite;
	-webkit-animation-direction: alternate;
			animation-direction: alternate;
	-webkit-animation-timing-function: ease;
			animation-timing-function: ease;
}
@-webkit-keyframes MISSION-HOVER {
	0%, 100% {
		font-size: 4rem;
		color: white;
	}
	50% {
		color: #e6dbae;
		letter-spacing: 5px;
		text-shadow: 0px 0px 30px #e6dbae;
	}
}
html .main #content p,
body .main #content p {
	color: #e6dbae;
	font-family: "Sansation", sans-serif;
	font-size: 1.5rem;
	margin: 0 auto;
	padding: 0;
	letter-spacing: 0.5rem;
	text-transform: uppercase;
}
html .main #content p:last-child,
body .main #content p:last-child {
	font-size: 0.75rem;
	font-weight: 700;
	margin: 3em auto;
	padding: 0;
	letter-spacing: 0.1rem;
}
html .main #content p:last-child > a,
body .main #content p:last-child > a {
	text-decoration: none;
	color: inherit;
	transition: all 0.2s ease-in;
}
html .main #content p:last-child > a:hover,
body .main #content p:last-child > a:hover {
	color: #fff;
}
html .main #content section,
body .main #content section {
	color: #fff;
	margin: 0 auto;
	line-height: 24px;
	font-size: 1rem;
	font-weight: 700;
}
html .main #content section ul,
body .main #content section ul {
	margin-block-start: 1em;
	margin-block-end: 1em;
	padding-inline-start: 40px;
	list-style-type: none;
	margin-bottom: 0;
	margin-left: 0;
}
html .main #content section ul li,
body .main #content section ul li {
	display: inline-block;
	margin-right: 2rem;
	width: 6rem;
}
html .main #content section .timenumbers,
body .main #content section .timenumbers {
	display: block;
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.5rem;
	margin: 0 auto;
	text-align: center;
}
html .main #content section p.timedescription,
body .main #content section p.timedescription {
	font-size: 0.5rem;
	font-variant: small-caps;
	line-height: 1.5rem;
	margin: 0 auto;
	text-align: center;
	position: relative;
	top: 0px;
}